---
Archive: CPAN
Bug-Database: https://github.com/jasonjayr/Log-Any-Adapter-FileHandle/issues
Bug-Submit: https://github.com/jasonjayr/Log-Any-Adapter-FileHandle/issues/new
Repository: https://github.com/jasonjayr/Log-Any-Adapter-FileHandle.git
Repository-Browse: https://github.com/jasonjayr/Log-Any-Adapter-FileHandle
